URL: file:///C:/Users/nwhhl/Desktop/%C4%90%E1%BB%93ng%20Ph%E1%BB%A5c%20ATD%20-%20Catalog.pdf
TITLE: Đồng Phục ATD - Catalog.pdf
TIME: 28.10.2024 15:22:44

URL: file:///C:/Users/nwhhl/Desktop/2024_Cloke_Catalogue_NZU-compressed.pdf
TITLE: 2024_Cloke_Catalogue_NZU-compressed.pdf
TIME: 28.10.2024 15:12:45

URL: file:///C:/Users/nwhhl/Desktop/2024_Cloke_Leavers_Catalougue.pdf
TITLE: 2024_Cloke_Leavers_Catalougue.pdf
TIME: 28.10.2024 15:12:51

URL: file:///C:/Users/nwhhl/Desktop/1700726470LeFonse_Magazine_2024-25.pdf
TITLE: 1700726470LeFonse_Magazine_2024-25.pdf
TIME: 28.10.2024 15:12:55

URL: file:///C:/Users/nwhhl/Documents/Zalo%20Received%20Files/Catalog-new-ver1009-IN.pdf
TITLE: Catalog-new-ver1009-IN.pdf
TIME: 28.10.2024 15:14:03

URL: https://www.bing.com/search?filters=ufn%3a%22Pinterest%22+sid%3a%22e1cf1ef1-9935-127b-764d-e0b418ea4203%22&q=pinterest&cvid=a021c908ab51431bba35d7c5249a04fe&gs_lcrp=EgZjaHJvbWUqBggBEC4YQDIGCAAQRRg5MgYIARAuGEAyBggCEAAYQDIGCAMQABhAMgYIBBAAGEAyBggFEAAYQDIGCAYQABhAMgYIBxAAGEAyBggIEAAYQNIBCDM1NDZqMGoxqAIAsAIA&FORM=ANNTA1&PC=ASTS
TITLE: pinterest - Tìm kiếm
TIME: 28.10.2024 15:18:15

URL: https://www.bing.com/ck/a?!&&p=b79759bf0673b9daJmltdHM9MTczMDA3MzYwMCZpZ3VpZD0yZjQ1MTJlMS1hNzFhLTY4NDgtMjE1ZS0wMWViYTY3YzY5Y2UmaW5zaWQ9NTIwNw&ptn=3&ver=2&hsh=3&fclid=2f4512e1-a71a-6848-215e-01eba67c69ce&psq=pinterest&u=a1aHR0cHM6Ly93d3cucGludGVyZXN0LmNvbS8&ntb=1
TITLE: 
TIME: 28.10.2024 15:19:20

URL: https://www.bing.com/search?pglt=2083&q=thietkeaz&cvid=6704f16a82254c07be7c89c5f84fdc1e&gs_lcrp=EgZjaHJvbWUyBggAEEUYOTIGCAEQABhA0gEIMzY4MmowajGoAgCwAgA&FORM=ANNTA1&PC=ASTS
TITLE: thietkeaz - Tìm kiếm
TIME: 28.10.2024 15:18:34

URL: https://www.bing.com/ck/a?!&&p=93d17b60d582ad8cJmltdHM9MTczMDA3MzYwMCZpZ3VpZD0yZjQ1MTJlMS1hNzFhLTY4NDgtMjE1ZS0wMWViYTY3YzY5Y2UmaW5zaWQ9NTE5MQ&ptn=3&ver=2&hsh=3&fclid=2f4512e1-a71a-6848-215e-01eba67c69ce&psq=thietkeaz&u=a1aHR0cHM6Ly90aGlldGtlYXoudm4v&ntb=1
TITLE: 
TIME: 28.10.2024 15:18:34

URL: https://www.pinterest.com/
TITLE: Pinterest
TIME: 28.10.2024 15:19:21

URL: https://thietkeaz.vn/
TITLE: Trang chủ - Thiết kế AZ
TIME: 28.10.2024 15:18:43

URL: https://www.bing.com/search?pglt=2083&q=pinterest&cvid=e8145adca1b04af295a558e7f8f143a9&gs_lcrp=EgZjaHJvbWUqBggAEEUYOzIGCAAQRRg7MgYIARAAGEAyBggCEAAYQDIGCAMQABhAMgYIBBAAGEAyBggFEAAYQDIGCAYQABhAMgYIBxAAGEAyBggIEEUYPNIBCDE3MTJqMGoxqAIAsAIA&FORM=ANNTA1&PC=ASTS
TITLE: pinterest - Tìm kiếm
TIME: 28.10.2024 15:19:20

URL: https://www.pinterest.com/#search
TITLE: Pinterest
TIME: 28.10.2024 15:21:30

URL: https://www.pinterest.com/#top
TITLE: Pinterest
TIME: 28.10.2024 15:19:27

URL: https://accounts.google.com/o/oauth2/v2/auth?client_id=694505692171-31closf3bcmlt59aeulg2j81ej68j6hk.apps.googleusercontent.com&scope=openid%20email%20profile&response_type=id_token&gsiwebsdk=gis_attributes&redirect_uri=https%3A%2F%2Fwww.pinterest.com&response_mode=form_post&origin=https%3A%2F%2Fwww.pinterest.com&display=popup&prompt=select_account&gis_params=ChlodHRwczovL3d3dy5waW50ZXJlc3QuY29tEhlodHRwczovL3d3dy5waW50ZXJlc3QuY29tGAcqFjY0RGt4OHZ5ekF4UEZtUm44YjdTUWcySDY5NDUwNTY5MjE3MS0zMWNsb3NmM2JjbWx0NTlhZXVsZzJqODFlajY4ajZoay5hcHBzLmdvb2dsZXVzZXJjb250ZW50LmNvbTgBQkBiZGFlODJhZWJiOGVjNzUwNDUxNDUzNTUyZDhhOGFmZWY2OTdmN2I1YTQ5ZDE4ZDA0N2UxYWQwMTczYWE5MjY2
TITLE: Đăng nhập - Tài khoản Google
TIME: 28.10.2024 15:19:31

URL: https://accounts.google.com/v3/signin/identifier?opparams=%253Fgis_params%253DChlodHRwczovL3d3dy5waW50ZXJlc3QuY29tEhlodHRwczovL3d3dy5waW50ZXJlc3QuY29tGAcqFjY0RGt4OHZ5ekF4UEZtUm44YjdTUWcySDY5NDUwNTY5MjE3MS0zMWNsb3NmM2JjbWx0NTlhZXVsZzJqODFlajY4ajZoay5hcHBzLmdvb2dsZXVzZXJjb250ZW50LmNvbTgBQkBiZGFlODJhZWJiOGVjNzUwNDUxNDUzNTUyZDhhOGFmZWY2OTdmN2I1YTQ5ZDE4ZDA0N2UxYWQwMTczYWE5MjY2%2526origin%253Dhttps%25253A%25252F%25252Fwww.pinterest.com%2526response_mode%253Dform_post&dsh=S791729228%3A1730117922845136&client_id=694505692171-31closf3bcmlt59aeulg2j81ej68j6hk.apps.googleusercontent.com&ddm=0&display=popup&gsiwebsdk=gis_attributes&o2v=1&prompt=select_account&redirect_uri=https%3A%2F%2Fwww.pinterest.com&response_type=id_token&scope=openid+email+profile&service=lso&flowName=GeneralOAuthFlow&continue=https%3A%2F%2Faccounts.google.com%2Fsignin%2Foauth%2Fconsent%3Fauthuser%3Dunknown%26part%3DAJi8hAOJnKySuAUrSR4KwSAb9dSGhCfVplCwAzT41sL-WlbgiyNduKQRlnzxwqIGzFMDcA_8tU3QAcOKJslOJfCF5Tgr0Crl7Va_YtO5ZWTb2nFfC8bq2_EOhuGDYX_GIXfSxL6dQXZxF6o4aaqXN37YSfD5Yw-guHVRfsg5VhntIbo0szOW7wGGRUupS_ARBWjNqHuz_L2nuqAEkxR14twP9RkmgNXKDrk2Tniaw3Z5Z9jntkxNgk0mnfiiSMh5q0WPpCPawg7yxt494Ef-0LxcOYlcBnPDJGhaD5NYCv4PViLpps3IzIp-cNnL_0_KKcbq543aM3Ob_TeUOyUjD6Fv-YqfX0UEcGNtFTUcqnt3ZiC1B7jZzHD_LD4aNnSnhS803cm0Ka6lLLaekpT6RFAxrQx1lmO95ibaCBz9SI_DcS4h2DBEGbM4-ZzNqDOVBW20gupKIs8rwQhMbhGCHbm3xMXeabDNrQ%26flowName%3DGeneralOAuthFlow%26as%3DS791729228%253A1730117922845136%26client_id%3D694505692171-31closf3bcmlt59aeulg2j81ej68j6hk.apps.googleusercontent.com%23&app_domain=https%3A%2F%2Fwww.pinterest.com&rart=ANgoxcf3kV4zok2Oo3rXDK3_WoLAOWfQMpT2_qUqe3Whyh6mqQOpcdxd6pt-Gjc8oSO9LgAn0m_pJeqL2N2ZPEGyzk-M3tZJ3pkqfvmAVuNb65LdzvSkgZo
TITLE: Đăng nhập - Tài khoản Google
TIME: 28.10.2024 15:19:32

URL: https://www.bing.com/search?pglt=2083&q=phuong+thao+dong+phuc&cvid=37cca02909dc4af0a1913d8bb1aabee1&gs_lcrp=EgZjaHJvbWUyBggAEEUYOTIGCAEQABhAMgYIAhAAGEAyBggDEAAYQDIGCAQQABhAMgYIBRAAGEAyBggGEAAYQDIGCAcQABhAMgYICBAAGEDSAQkxMTkwMGowajGoAgCwAgA&FORM=ANNTA1&PC=ASTS
TITLE: phuong thao dong phuc - Tìm kiếm
TIME: 28.10.2024 15:24:19

URL: https://www.bing.com/ck/a?!&&p=121e02a6320307f3JmltdHM9MTczMDA3MzYwMCZpZ3VpZD0yZjQ1MTJlMS1hNzFhLTY4NDgtMjE1ZS0wMWViYTY3YzY5Y2UmaW5zaWQ9NTE5OA&ptn=3&ver=2&hsh=3&fclid=2f4512e1-a71a-6848-215e-01eba67c69ce&psq=phuong+thao+dong+phuc&u=a1aHR0cHM6Ly9tYXlwaHVvbmd0aGFvLmNvbS8&ntb=1
TITLE: 
TIME: 28.10.2024 15:23:47

URL: https://www.bing.com/ck/a?!&&p=63c5eba4c5133221JmltdHM9MTczMDA3MzYwMCZpZ3VpZD0yZjQ1MTJlMS1hNzFhLTY4NDgtMjE1ZS0wMWViYTY3YzY5Y2UmaW5zaWQ9NTAzMg&ptn=3&ver=2&hsh=3&fclid=2f4512e1-a71a-6848-215e-01eba67c69ce&u=a1L2ltYWdlcy9zZWFyY2g_cT1waHVvbmcrdGhhbytkb25nK3BodWMmRk9STT1IRFJTQzM&ntb=1
TITLE: 
TIME: 28.10.2024 15:24:07

URL: https://www.bing.com/images/search?q=phuong+thao+dong+phuc&FORM=HDRSC3
TITLE: phuong thao dong phuc - Tìm kiếm Hình ảnh
TIME: 28.10.2024 15:24:07

URL: https://www.bing.com/images/search?q=phuong+thao+dong+phuc&form=HDRSC3&first=1
TITLE: phuong thao dong phuc - Tìm kiếm Hình ảnh
TIME: 28.10.2024 15:24:08

URL: https://www.bing.com/ck/a?!&&p=27bbbb9b54930365JmltdHM9MTczMDA3MzYwMCZpZ3VpZD0yZjQ1MTJlMS1hNzFhLTY4NDgtMjE1ZS0wMWViYTY3YzY5Y2UmaW5zaWQ9NTE5OQ&ptn=3&ver=2&hsh=3&fclid=2f4512e1-a71a-6848-215e-01eba67c69ce&psq=phuong+thao+dong+phuc&u=a1aHR0cHM6Ly9tYXlwaHVvbmd0aGFvLmNvbS8&ntb=1
TITLE: 
TIME: 28.10.2024 15:24:19

URL: https://mayphuongthao.com/
TITLE: May Phương Thảo chuyên đồng phục công sở, học sinh, thể thao uy tín
TIME: 28.10.2024 15:24:20

URL: https://mayphuongthao.com/gioi-thieu
TITLE: ĐỒNG PHỤC PHƯƠNG THẢO - CHỮ "TÂM" NÂNG TẦM CHẤT LƯỢNG
TIME: 28.10.2024 15:26:34

URL: https://www.bing.com/search?q=chrome&form=WNSGPH&qs=AS&cvid=51f74612c73941418e500973f29b5cf5&pq=chr&cc=US&setlang=vi-VN&PC=ASTS&nclid=F8D832D8D86568EC6FE72500B9746EA1&ts=1732588183127&nclidts=1732588183&tsms=127&wsso=Moderate
TITLE: chrome - Tìm kiếm
TIME: 26.11.2024 05:29:46

URL: https://www.bing.com/search?q=chrome&form=WNSGPH&qs=AS&cvid=51f74612c73941418e500973f29b5cf5&pq=chr&cc=US&setlang=vi-VN&PC=ASTS&nclid=F8D832D8D86568EC6FE72500B9746EA1&ts=1732588183127&wsso=Moderate
TITLE: chrome - Tìm kiếm
TIME: 26.11.2024 05:29:47

URL: https://www.bing.com/search?q=UniKey&filters=ufn%3a%22UniKey%22+sid%3a%2290129ef2-8d33-5541-c416-c12ca26a6a9e%22&asbe=AS&form=WNSGPH&qs=MB&cvid=5367536f8c35400a9d79d0233d3de873&pq=un&cc=US&setlang=vi-VN&PC=ASTS&nclid=F8D832D8D86568EC6FE72500B9746EA1&ts=1732589243215&nclidts=1732589243&tsms=215&wsso=Moderate
TITLE: UniKey - Tìm kiếm
TIME: 26.11.2024 05:47:25

URL: https://www.bing.com/search?q=UniKey&filters=ufn%3a%22UniKey%22+sid%3a%2290129ef2-8d33-5541-c416-c12ca26a6a9e%22&asbe=AS&form=WNSGPH&qs=MB&cvid=5367536f8c35400a9d79d0233d3de873&pq=un&cc=US&setlang=vi-VN&PC=ASTS&nclid=F8D832D8D86568EC6FE72500B9746EA1&ts=1732589243215&wsso=Moderate
TITLE: UniKey - Tìm kiếm
TIME: 26.11.2024 05:47:26

URL: file:///C:/Users/nwhhl/AppData/Local/Temp/HAN-8718639541001-01_TTS-112024052025-L001895101564053025651.pdf
TITLE: HAN-8718639541001-01_TTS-112024052025-L001895101564053025651.pdf
TIME: 26.11.2024 06:47:12

URL: https://www.bing.com/search?q=UniKey&filters=ufn%3a%22UniKey%22+sid%3a%2290129ef2-8d33-5541-c416-c12ca26a6a9e%22&asbe=AS&form=WNSGPH&qs=MB&cvid=faaafe6de7d14cf59d83ebc171900881&pq=uni&cc=US&setlang=vi-VN&PC=ASTS&nclid=F8D832D8D86568EC6FE72500B9746EA1&ts=1732592917965&nclidts=1732592917&tsms=965&wsso=Moderate
TITLE: UniKey - Tìm kiếm
TIME: 26.11.2024 06:48:39

URL: https://www.bing.com/search?q=UniKey&filters=ufn%3a%22UniKey%22+sid%3a%2290129ef2-8d33-5541-c416-c12ca26a6a9e%22&asbe=AS&form=WNSGPH&qs=MB&cvid=faaafe6de7d14cf59d83ebc171900881&pq=uni&cc=US&setlang=vi-VN&PC=ASTS&nclid=F8D832D8D86568EC6FE72500B9746EA1&ts=1732592917965&wsso=Moderate
TITLE: UniKey - Tìm kiếm
TIME: 26.11.2024 06:48:42

URL: https://www.bing.com/ck/a?!&&p=91eac81531a7b0a6c72b7ba0f2b7716b81bdbfd1fd7176e49a467c72c50f8341JmltdHM9MTczMjQ5MjgwMA&ptn=3&ver=2&hsh=4&fclid=2f4512e1-a71a-6848-215e-01eba67c69ce&psq=UniKey&u=a1aHR0cHM6Ly93d3cudW5pa2V5Lm9yZy9kb3dubG9hZC5odG1s&ntb=1
TITLE: 
TIME: 26.11.2024 06:48:42

URL: https://www.unikey.org/download.html
TITLE: Download UniKey | UniKey
TIME: 26.11.2024 06:48:43

URL: https://taivengaymienphi.net/content?gad_source=5&gclid=EAIaIQobChMIp8ahzYv5iQMVD_BMAh3s5xI6EAEYASAAEgJG6PD_BwE
TITLE: Filedownloader
TIME: 26.11.2024 06:48:58

URL: https://www.bing.com/search?q=UniKey&filters=ufn%3a%22UniKey%22+sid%3a%2290129ef2-8d33-5541-c416-c12ca26a6a9e%22&asbe=HS&form=WSQFSH&qs=HS&cvid=10d3c4c87a1b4257922477ed87fb2d01&pq=uni&cc=US&setlang=vi-VN&PC=ASTS&nclid=F8D832D8D86568EC6FE72500B9746EA1&ts=1732696735840&nclidts=1732696735&tsms=840&wsso=Moderate
TITLE: UniKey - Tìm kiếm
TIME: 27.11.2024 11:39:01

URL: https://www.bing.com/search?q=UniKey&filters=ufn%3a%22UniKey%22+sid%3a%2290129ef2-8d33-5541-c416-c12ca26a6a9e%22&asbe=HS&form=WSQFSH&qs=HS&cvid=10d3c4c87a1b4257922477ed87fb2d01&pq=uni&cc=US&setlang=vi-VN&PC=ASTS&nclid=F8D832D8D86568EC6FE72500B9746EA1&ts=1732696735840&wsso=Moderate
TITLE: UniKey - Tìm kiếm
TIME: 27.11.2024 11:39:02

URL: http://127.0.0.1:8000/efc769e2/fcec0cb2
TITLE: 
TIME: 27.11.2024 11:39:33

URL: http://127.0.0.1:8000/efc769e2/8ec8a124
TITLE: 
TIME: 27.11.2024 11:39:36

URL: https://www.bing.com/search?q=dxdiag&filters=ufn%3a%22DxDiag%22+sid%3a%226e60e259-e97d-26b5-448c-3254c5a263ad%22&asbe=OS&form=WNSGPH&qs=MB&cvid=fa9c81079bc84b2794b09e995cb3d30f&pq=dsdiag&cc=US&setlang=vi-VN&PC=ASTS&nclid=F8D832D8D86568EC6FE72500B9746EA1&ts=1732697027646&nclidts=1732697027&tsms=646&wsso=Moderate
TITLE: dxdiag - Tìm kiếm
TIME: 27.11.2024 11:43:49

URL: https://www.bing.com/search?q=dxdiag&filters=ufn%3a%22DxDiag%22+sid%3a%226e60e259-e97d-26b5-448c-3254c5a263ad%22&asbe=OS&form=WNSGPH&qs=MB&cvid=fa9c81079bc84b2794b09e995cb3d30f&pq=dsdiag&cc=US&setlang=vi-VN&PC=ASTS&nclid=F8D832D8D86568EC6FE72500B9746EA1&ts=1732697027646&wsso=Moderate
TITLE: dxdiag - Tìm kiếm
TIME: 27.11.2024 11:43:50

